I2O_FLUSH_REPLY(9)

NAME
i2o_flush_reply - Flush reply from I2O controller

SYNOPSIS

void i2o_flush_reply(struct i2o_controller * c, u32 m);

ARGUMENTS

c
    I2O controller

m
    the message identifier

DESCRIPTION

The I2O controller must be informed that the reply message is not needed anymore. If you forget to flush the reply, the message frame can't be used by the controller anymore and is therefore lost.

COPYRIGHT